/* Custom mixins */
.typography:not(.module-redesign) ul {
  font-size: 11pt;
}
.typography:not(.module-redesign) ul li:before {
  content: '\2022';
  margin: 0 5px 0 0;
}
.typography:not(.module-redesign) ul li ul li {
  position: relative;
  padding: 0 0 0 16px;
}
.typography:not(.module-redesign) ul li ul li:before {
  content: '';
  position: absolute;
  left: 0;
  top: 7px;
  background: #1A1A20;
  width: 6px;
  height: 6px;
  border-radius: 100%;
}
.typography:not(.module-redesign) ul.list1 {
  margin: 0 0 15px;
}
.typography:not(.module-redesign) ul.list1 li:before {
  content: '-';
  margin: 0 5px 0 0;
}
.typography:not(.module-redesign) ul.list1 li .list2 {
  margin: 0 0 0 24px;
}
.typography:not(.module-redesign) ul.list1 li .list2 li:before {
  display: none;
}
.typography:not(.module-redesign) ul.list2 {
  list-style: disc;
  margin: 0 0 0 16px;
}
.typography:not(.module-redesign) ol {
  font-size: 11pt;
  list-style: decimal;
  list-style-position: outside;
}
.typography p {
  margin: 0 0 20px;
}
